## org.openqa.selenium.server.commands
Class CaptureNetworkTrafficCommand

    java.lang.Object
      org.openqa.selenium.server.commands.Command
          org.openqa.selenium.server.commands.CaptureNetworkTrafficCommand

    public class CaptureNetworkTrafficCommand

extends Command

Nested Class Summary
`static class` `CaptureNetworkTrafficCommand.Entry`
`static class` `CaptureNetworkTrafficCommand.Header`

Constructor Summary
`CaptureNetworkTrafficCommand(java.lang.String type)`

Method Summary
`static void` `capture(CaptureNetworkTrafficCommand.Entry entry)`
`static void` `clear()`
`java.lang.String` `execute()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CaptureNetworkTrafficCommand

    public CaptureNetworkTrafficCommand(java.lang.String type)

Method Detail

### clear

    public static void clear()

### capture

    public static void capture(CaptureNetworkTrafficCommand.Entry entry)

### execute

    public java.lang.String execute()

  Specified by:
    `execute` in class `Command`

Copyright © 2009. All Rights Reserved.